Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87962 - Redhat 9 redhat-config-date only allows 1 step-ticker
Summary: Redhat 9 redhat-config-date only allows 1 step-ticker
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-date
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 00:22 UTC by lindahl
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-20 16:02:42 UTC


Attachments (Terms of Use)

Description lindahl 2003-04-04 00:22:16 UTC
Description of problem:

In both Redhat 8 and 9, if I have 2+ lines in /etc/ntp/step-tickers and run
redhat-config-date, after exiting /etc/ntp/step-tickers will only have 1 server
listed. This is annoying for us laptop people who want 1 step-ticker for home
and 1 for work...

Version-Release number of selected component (if applicable):

redhat-config-date-1.5.9-8

How reproducible:


Steps to Reproduce:
1. Edit /etc/ntp/step-tickers, add additional servers
2. Right click on clock, pick Adjust Time & Date
3. Pick a server off the list
4. Click OK.
5. After it says "contacting NTP server", click OK.
6. Note that /etc/ntp/step-tickers now has only 1 line in it
    
Actual results:


Expected results:


Additional info:

Comment 1 Brent Fox 2003-05-20 16:02:42 UTC
The tool is only designed to configure one NTP server.  It's designed to be a
really easy way for people to specify an time server without getting into the
details of NTP, so there are many NTP capabilities that redhat-config-date
doesn't allow the user to do in the interface.

If you really need to configure multiple servers, I would suggest configuring
the config files by hand and not using redhat-config-date.  


Note You need to log in before you can comment on or make changes to this bug.